<?php
session_start();
include ('private/mysql.php');
include ('tmp/head.php');

if($user['level']<'3'){
    header('Location: /main');
    exit;
}

switch($sd){
default:


if($user['profa']==''){
    
    echo "<b>Профессия</b> - это вид деятельности игрока,кроме кровопролитных сражений и баталий,игрок может заниматься рыбалкой или охотой<br>
    <font size=2 color=grey><i>Профессию сменить нельзя!!!</i></font><br><br>";
    
    
    //echo "<hr><center><img src='/img/profa/fisher.png' width='50'><br><font color=lightblue>Рыболов</font><br>
    //<a href='/profession/set/1'>Выбрать эту профессию</a></center><hr>";
   
    echo "<center><img src='/img/profa/hunter.png' width='50'><br><font color=darkred>Охотник</font><br>
    <a href='/profession/set/2'>Выбрать эту профессию</a></center><hr>";
    /*
    echo "<center><img src='/img/profa/fermer.png' width='50'><br><font color=greem>Фермер</font><br>
    <a href='/profession/set/3'>Выбрать эту профессию</a></center><hr>";
    */
}else{
    
    require ('profa/'.$user['profa'].'.php');
    
}
 
 

break;    


case 'set':

if($user['profa']!==''){
    header('Location: /profession');
    exit;
}

if($id=='1'){
      
    mysql_query("UPDATE `users` SET `profa`='fisher' WHERE `id`='$uid'");
    
    header('Location: /profession');
    exit;
    
}
if($id=='2'){
      
    mysql_query("UPDATE `users` SET `profa`='hunter' WHERE `id`='$uid'");
    
    header('Location: /profession');
    exit;
    
}
/*
if($id=='3'){
      
    mysql_query("UPDATE `users` SET `profa`='fermer' WHERE `id`='$uid'");
    
    header('Location: /profession');
    exit;
    
}
*/

break;


}
include ('tmp/foot.php');
?>